- name: Cleanup
  gather_facts: yes
  hosts: molecule-toolchain
  tasks:
    - name: Import Variables via Tasks
      include_tasks:
        file: ../../../../import_vars.yml

    - block:
      - name: Kubectl destroy Loggly k8s definition
        community.kubernetes.k8s:
          state: absent
          resource_definition: "{{ loggly_k8s }}"
        environment:
          KUBECONFIG: "{{ remote_kubeconfig_path }}"
      when: loggly_k8s is defined
